spring:
  profiles: dev
  datasource:
    url: jdbc:mysql://rm-m5e856330s821071w8o.mysql.rds.aliyuncs.com:3306/gp_union?useUnicode=true&characterEncoding=utf8&useSSL=false&serverTimezone=UTC&allowMultiQueries=true&nullCatalogMeansCurrent=true&rewriteBatchedStatements=true&allowPublicKeyRetrieval=true
    username: gp_union
    password: gpUnion!123
  redis:
    host: 223.108.133.166
    database: 3
    port: 6379
    password: mypass
    timeout: 60000
    lettuce:
      pool:
        max-idle: 2000
        max-active: 10
        max-wait: -1ms
        min-idle: 0

server:
  port: 7799

setting:
  uploadPath: d:/javaFile/upload/
  downloadPath: d:/javaFile/download/
